#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-test-utils
version:              1.0.1.0
visibility:           public
id:                   hls-test-utils-1.0.1.0-Gcbc0NpFWz24X558u2fUig
key:                  hls-test-utils-1.0.1.0-Gcbc0NpFWz24X558u2fUig
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Utilities used in the tests of Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  e61495d393c89e763b5de2f9a742b2c2
exposed:              True
exposed-modules:      Test.Hls Test.Hls.Util
import-dirs:          /usr/lib/ghc-8.10.5/site-local/hls-test-utils-1.0.1.0
library-dirs:         /usr/lib/ghc-8.10.5/site-local/hls-test-utils-1.0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/hls-test-utils-1.0.1.0
hs-libraries:         HShls-test-utils-1.0.1.0-Gcbc0NpFWz24X558u2fUig
depends:
    aeson-1.5.6.0-6uunGgFAYkLL5zoDUTK2GY
    async-2.2.3-HtWYxLW2ntnKBaQHYE7IJT base-4.14.2.0
    blaze-markup-0.8.2.8-7y6za9FDoBHA9fX5ZL40tI bytestring-0.10.12.0
    containers-0.6.4.1 data-default-0.7.1.1-1PvF2urvLxF7Pa94frLNmw
    directory-1.3.6.0 extra-1.7.9-6l5DzWC6gJ45BZUbsSD5mV
    filepath-1.4.2.1 ghcide-1.4.0.1-DM2bbRuSxePBXNMy140RZQ
    hls-graph-1.4.0.0-HhzytwNEBRB9Vcq1REgstU
    hls-plugin-api-1.1.0.2-3kA08zfkoJ93tQ43WlvAJ0
    hspec-2.8.2-LMYRhmXzGg122TBpgjH6DQ
    hspec-core-2.8.2-59ouTWWN8T6LONX823Bfoo
    lens-5.0.1-35rFO49duny9UmEBJRCnDB
    lsp-1.2.0.0-6eAGlPh5W6dH5mIEpaAMKr
    lsp-test-0.14.0.0-Jqp49XYmToCAN3i6r5DEKm
    lsp-types-1.2.0.0-It0slYT1Cr57i9oVdLKGll
    tasty-1.4.1-KEazIReHVDU4LRt0q2xTPO
    tasty-expected-failure-0.12.3-5bld99mK7DRI9IsIiKWopF
    tasty-golden-2.3.4-ERJP6EiLCWG1CHfNXnCdT2
    tasty-hunit-0.10.0.3-Blr3B2TjEQuDJbstYiTc35
    tasty-rerun-1.1.18-8s4jPVC75whGCsqalPt2By
    temporary-1.3-BDoGPG2fF5P3MQeO1JQscK text-1.2.4.1
    unordered-containers-0.2.14.0-1OFWlQlrCvvLaIazZ0Uw3i

haddock-interfaces:
    /usr/share/doc/haskell-hls-test-utils/html/hls-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-hls-test-utils/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

